Subject: Re: Trainer Candidate - Rashmi Rathore
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 9 Mar 2023 23:31:42 -0700 (MST)

location- Gurgaon,immediate joiner,total experience-3y, sound verage,salary-32k, expecting-35k, shared QA Test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, March 9, 2023 7:26:32 PM 
Subject: Fw: Trainer Candidate - Rashmi Rathore 

interview 

From: Rashmi Rathore <[email-masked]> 
Sent: Thursday, March 9, 2023 7:25 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Rashmi Rathore 

	

	
			Tech Support Test 
		
	Name 	Rashmi Rathore 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 7905837887 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Vaco Binary semantics LLP 	Senior Quality Analyst 	3rd March 2023 	32000 
Previous Employer 1 	NA 	NA 	NA 	NA 
Previous Employer 2 	NA 	NA 	NA 	NA 
	If Selected, how much time do you need to join? 	5 days 
	Please briefly describe your work experience specifically in Quality? 	In my current role as QA I have conducted regular audits. Developed and performed quality test processes. Created user experience documents. Participated in weekly meeting with client as well as agents. I have gained knowledge by working on multiple queues. Performance various defect awareness sessions and feedback sessions as well. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	While working last month we faced a situation of back log due to script issues at the backend and needed to complete/clear the backlog within 3 days as per the client ask that too maintaining the quality of 99%. So we had to borrow resources from the operations team and I was the one who provided training to all the borrowed resources and align them to perform audits. We achieved our target before the deadline. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A great customer service will be when the customer's problem is solved on an immediate basis. A good customer service is when the problem is solved eventually not immediately. 
	What according to you makes you a good candidate for this position? 	As I am well aware of the workflow and key matrices that may affect the process directly or indirectly. I have deep insight about the KRAs of a Quality Analyst. I have not been restricted to timelines or closed work schedules. My flexibility and readiness to accept new challenges and goals makes me suitable for this role 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4